2 Replies Latest reply on Aug 26, 2011 7:55 AM by tonyw

    Upgrading ePO 4.0 to 4.5 with DLP 9.0 installed

      Hi everyone,

       

      I tried twice using two different test environments to have ePO 4.0P7 upgraded to epo 4.5P4. Each time I lost both DLP management and monitoring consoles in the process.

       

      When connecting to the console using IE8, I can use ePO 4.5 just well, but when I get to the DLP console, I got the UAC popup to accept the McAfee ActiveX and then, instead of showing the DLP splash screen, ePO displays an error message telling me to reload the page following an error and to contact my administrator if it still doesn't work.

       

      I tried reinstalling the WCF module with no success.

       

      Since there were no particular documentation about this (at least, I didn't find any...), I just went through the ePO upgrade procedure. What did I miss ?

       

      Thanks in advance.

       

      PelPL

        • 1. Re: Upgrading ePO 4.0 to 4.5 with DLP 9.0 installed

          Hi again,

           

          We investigated further and focused on the browser from which I tried to access the DLP console, since it was the only thing similar between those two test environments I had.

           

          We found that using a non-corporate machine with a wide-open browser, I could access DLP.

           

          Somehow, the DLP console does not behave in the same way under ePO 4.0 and 4.5, because it did work with our corporate machines and custom IE8.

           

          I hope I have time to find the exact security option in IE8 for you all to know. I'll post it when I find it.

           

          In the meantime, the problem is solved by just unsecuring IE8...

           

          PelPL

          • 2. Re: Upgrading ePO 4.0 to 4.5 with DLP 9.0 installed
            tonyw

            Confirm you have configured the following (taken from the installation guide, page 25):

             

            The DLP Management Tools installer and policy manager initialization wizard use ActiveX

            technology. To prevent the installer from being blocked, verify that the following are enabled

            in Internet Explorer Tools | Internet Options | Security | Custom level:

            • Automatic prompting for ActiveX controls

            • Download signed ActiveX controls